Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: NBTScan
Upstream-Contact: https://github.com/resurrecting-open-source-projects/nbtscan/issues
Source: https://github.com/resurrecting-open-source-projects/nbtscan

Files: *
Copyright: 1992-1995 Andrew Tridgell
           1999-2003 Alla Bezroutchko <alla@inetcat.org, alla@sovlink.ru>
           2004      Jochen Friedrich <jochen@scram.de>
           2008      Walter "Wallie" Jakob Doekes <walter@wjd.nu>
           2015      Johan Eidenvall <bugreport@eidenvall.se>
           2018-2022 Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
           2021      Mayco Souza Berghetti <mayco.s.berghetti@gmail.com>
License: GPL-2+

Files: autogen.sh
       man/create-man.sh
Copyright: 2015-2020 Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
License: BSD-3-Clause

Files: debian/*
Copyright: 2001-2003 Ryszard Lach <rla@debian.org>
           2004-2010 Jochen Friedrich <jochen@scram.de>
           2006      Julien Danjou <acid@debian.org>
           2018-2022 Joao Eriberto Mota Filho <eriberto@debian.org>
           2019-2020 Samuel Henrique <samueloph@debian.org>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
Comment:
 On Debian systems, the complete text of the GNU General
 Public License version 2 can be found in "/usr/share/common-licenses/GPL-2".

License: BSD-3-Clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 1. Redistributions of source code must retain the above copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the above copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 3. Neither the name of the authors nor the names of its contributors
    may be used to endorse or promote products derived from this software
    without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
 ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
 LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 A PARTICULAR PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE HOLDERS OR
 CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
 EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
 PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR
 PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF
 LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING
 NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS
 SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
